ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;background-color:#0000CC;background-image:url("../../css3menu1/mainbk.png");background-repeat:repeat;border-width:0px;border-style:solid;border-color:#0000CC;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}
ul#css3menu1 ul{
	display:none;position:absolute;left:0;top:100%;-moz-box-shadow:0.7px 0.7px 1px #0000CC;-webkit-box-shadow:0.7px 0.7px 0px #0000CC;box-shadow:0.7px 0.7px 0px #0000CC;background-color:#F4150B;background-image:none;border-width:1px;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;border-style:solid;border-color:#0000CC;padding:0 9px 9px;}
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1 ul ul{
	position:absolute;left:100%;top:0;}
ul#css3menu1{
	font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;padding:1px 1px 1px 0;
	*display:inline;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0 0 0 1px;}
ul#css3menu1 ul>li{
	margin:1px 0 0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:right;text-decoration:none;font:bold 15px Arial,Helvetica,sans;color:#FFED00;cursor:default;padding:10px;background-color:#0000CC;background-image:url("../../css3menu1/%22%22");background-repeat:repeat;background-position:0 200px;border-width:0px;border-style:none;border-color:#0000CC;}
ul#css3menu1 ul li{
	float:none;margin:9px 0 0;}
ul#css3menu1 ul a{
	text-align:left;padding:8px 0 0 0;background-color:#F4150B;background-image:none;border-width:1px 0 0 0;border-style:solid;border-color:#0000CC;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;font:bold 14px Arial,Helvetica,sans;color:#FFED00;text-decoration:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	background-color:#F4150B;border-style:none;color:#0000CC;background-image:url("../../css3menu1/%22%22");background-position:0 100px;text-decoration:none;}
ul#css3menu1 span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#css3menu1 ul span{
	background-image:url("../../css3menu1/arrowsub.gif");padding-right:15px;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
	background-color:#F4150B;background-image:none;border-style:solid;border-color:#0000CC;color:#0000CC;text-decoration:none;}
ul#css3menu1 li.topfirst>a{
	border-radius:2px 0 0 2px;-moz-border-radius:2px 0 0 2px;-webkit-border-radius:2px;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;text-shadow:#0000CC 0px -1px 1px;}
ul#css3menu1 li.topfirst:hover>a,ul#css3menu1 li.topfirst a.pressed{
	text-shadow:#3d3d3d 0px -1px 1px;}
ul#css3menu1 li.topmenu>a{
	text-shadow:#000000 0px -1px 1px;}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu a.pressed{
	text-shadow:#3d3d3d 0px -1px 1px;}
ul#css3menu1 li.toplast>a{
	border-radius:0 2px 2px 0;-moz-border-radius:0 2px 2px 0;-webkit-border-radius:0;-webkit-border-top-right-radius:2px;-webkit-border-bottom-right-radius:2px;text-shadow:#0000CC 0px -1px 1px;}
ul#css3menu1 li.toplast:hover>a,ul#css3menu1 li.toplast a.pressed{
	text-shadow:#3d3d3d 0px -1px 1px;}
ul#css3menu1 _>li>a{
	padding:0;}
ul#css3menu1 li.subfirst>a{
	border-width:0;border-style:none;padding:0;}
ul#css3menu1 li.subfirst:hover>a,ul#css3menu1 li.subfirst a.pressed{
	border-style:none;}
div#test {
    background-image:  url(/images/GrpEdito.jpg);
    background-repeat: no-repeat;
    height: 358px;
    width: 1200px;
	margin-left:auto;
	margin-right:auto;
	
}	
	
	